﻿/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#BABABA; 
	background-repeat:no-repeat;
	background-image:url('../images/bigstock-forest-14261528.jpg');
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em; 
	line-height:1.5em;
	color:black;
	min-width:1000px;
}
html, body { height:100%;}


p {padding-top:16px;}
.p_1 p {
	padding-top:18px;
}
a {
	color:#d52d00; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

h1 {
	position:absolute;
	left:0px;
	top:60px;
	z-index:30;
}
	h1 a {
		display:block;
		width:500px;
		height:169px;
		text-indent:-5000px;
	background:url(../images/logo3.png) left top no-repeat;
	}
	
	
h2 {
	color:#060504;
	font-size:26px;
	line-height:1.2307em;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:16px 0 25px 0;
}
	.h2-pad {
		padding-top:48px;
	}
	.h2-pad1 {
		padding-bottom:15px;
	}
	.h2-pad2 {
		padding-bottom:30px;
	}

h3 {
	color:#8a8e88;
	font-size:17px;
	line-height:1.2307em;
	padding:34px 0 12px 0;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:500;
}

h4 {
	font-size:18px;
	line-height:1.2307em;
	color:#e76000;
	padding:26px 0 6px 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
	.h4-pad {
		padding-top:0
	}
/* Global Structure ============================================================= */
#main {
	margin: 0 auto;
	position: relative;
	width: 980px;}

	/* Header */
	header{
		height:336px;
		position:relative;
		z-index:5
	}
	
	/* Content */
	section#content {
		background:#fff;
		width:100%;
		position:relative;
		z-index:1
	}			
	/* Footer */
	footer{
		height:100px;
	}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right; color:white; font-size:18px;}
.aligncenter { text-align:center;}


.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:4px 18px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
	
}

/*===== header =====*/
.block {
	height:60px;
	background:#000;
}
nav {
	float:left;
}

/*===== content =====*/
.indent {
	padding:16px 0 62px 0
}

.divider {
	background:url(../images/border-bg.gif) 709px 0px repeat-y;
}
.border {
	background:url(../images/border-bg.gif) left bottom repeat-x;
	padding-bottom:29px;
	margin:0 20px 11px 0;
	height:1px;
}
	.border-pad {
		padding-bottom:44px;
	}
.grid-indent {
	padding-right:20px;
	font-size:13px;
	line-height:1.5384em;
}
.font {
	font-size:13px;
	line-height:1.5384em;
}

.link {
	display:inline-block;
	font-size:11px;
	font-style:italic;
	color:#b5beaf;
}

.title {
	color:#000;
	display:block;
}

.list li {
	background:url(../images/list-marker.gif) left 10px no-repeat;
	padding-left:17px;
	font-size:13px;
	line-height:1.923em;
}
	.list li a {
		text-decoration:none;
		color:#777777;
	}
		.list li a:hover {
			color:#d52d00;
		}


.reviews li {
	width:100%;
	overflow:hidden;
	font-size:13px;
	line-height:1.5384em;
	padding-bottom:22px;
	position:relative;
}
	.reviews li span {
		display:block;
		width:74px;
		height:59px;
		text-align:center;
		padding:15px 0 0 0;
		font-size:36px;
		font-weight:bold;
		line-height:1.2307em;
		float:left;
		margin-right:15px;
		color:#fff;
		border-radius:50px;
		-moz-border-radius:50px;
		-webkit-border-radius:50px;		
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
		.reviews li div {
			float:left;
			width:286px;
		}
			.reviews li strong {
				display:block;
				font-size:18px;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-weight:normal;
				line-height:1.2307em;
				text-transform:uppercase;
				padding:5px 0 5px 0;
			}
			.reviews li a {
				text-decoration:none;
				color:#777777;
			}
				.reviews li a:hover {
					text-decoration:underline;
				}
	.reviews .li_1 span {
		background:#ff6b00;
	}
		.reviews .li_1 strong {
			color:#e76000;
		}
	.reviews .li_2 span {
		background:#ff8400;
	}
		.reviews .li_2 strong {
			color:#ff8400;
		}
	.reviews .li_3 span {
		background:#ff9c00;
	}
		.reviews .li_3 strong {
			color:#ff9c00;
		}
	.reviews .li_4 span {
		background:#ffb400;
	}
		.reviews .li_4 strong {
			color:#ffb400;
		}
	.reviews .li_4 {
		padding-bottom:3px
	}



.list1 {
	padding-bottom:20px;
}
.list1 li {
	font-size:13px;
	line-height:2.307em;
	background:url(../images/border-bg.gif) left bottom repeat-x;
	padding:0 0 0 0px;	
}
	.list1 li a {
		display:inline-block;
		text-decoration:none;
		padding-left:20px;
		background:url(../images/list-marker1.gif) left 12px no-repeat;
		color:#959494;
	}
		.list1 li a:hover {
			color:#d52d00
		}

.pad {
	padding-top:17px;
}
.pad1 {
	padding-top:25px;
}
.pad2 {
	padding-top:30px;
}
.pad3 {
	padding-top:35px;
}

.link2 {
	color:#000;
	text-decoration:none;
}
	.link2:hover {
		text-decoration:underline;
	}
.link-margin {
	margin-top:34px;
}
.phone {
	display:inline-block;
	width:70px;
}

/*----- tabs ----*/
.list_1 {
	padding-right:25px;
}
.list_1 li {
	font-size:17px;
	line-height:1.2307em;
	font-weight:500;
	margin-bottom:1px;
	text-transform:uppercase;
	
}
	.list_1 li a {
		color:#fff;
		text-decoration:none;
		padding:16px 10px 15px 18px;
		background:#8a8e88;
		display:block;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
		.list_1 .current a, .list_1 li a:hover {
			background:#ff6b00;
			color:#1e1b1b;
		}
.tab-content {
	width:640px !important;
	padding:0;
	margin:0;
	overflow:visible;
	font-size:13px;
	line-height:1.5384em;
	position:relative;
}
#page5 .tab-content {
	font-size:12px;
	line-height:1.5em;
}
.tab-indent {
	height:70px;
}
.tab-img {
	margin-top:-13px;
}

.reviews-indent {
	padding:28px 0 0 40px
}
.tab-content .reviews li div {
	float:left;
	width:500px;
}
/*--- tabs end ---*/

.col-1 {
	width:315px;
}
.col-2 {
	width:292px;
}
.col-3 {
	width:168px;
}
.col-pad {
	padding-right:30px;
}

.col-pad1 {
	padding-right:58px;
}

.color {
	color:#ff8400;
}
.color1 {
	color:#000;
}

.link1 {
	color:#ff8400;
	letter-spacing:2px;
}
	.link1:hover {
		color:#000;
		text-decoration:underline;
	}

/*----- carousel-box ---*/
.carousel-indent {
		padding:22px 9px 42px 10px;
}
.carousel-box {
	position:relative;
	
	background:#1a1b18;
	padding:40px 0 0 101px;
	height:252px;
}
.prev, .next {
	position:absolute;
	top:0;
	display:block;
}
	.prev {
		background:url(../images/prev-bg.gif) left top no-repeat;
		left:0;		
	}
	.next {
		background:url(../images/next-bg.gif) left top no-repeat;
		right:0;
	}
.carousel {	
	width:745px !important;
	overflow:hidden !important;
}
	.carousel li {
		margin-right:32px;
	}

/* Lightbox image */
.lightbox-image {
	overflow:hidden;
	}
	.lightbox-image img {
		z-index:2;
		}
	
.lightbox-image1 {
	overflow:hidden;
	display:block;
	position:relative;
	}
	.lightbox-image1 img {
		position:relative;
		z-index:2;
		}
	.lightbox-image1 span {
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:url(../images/magnify.png) no-repeat 50% 50%;
		z-index:1;
		}

/*--- news ----*/
.news {
	padding:6px 0 32px 0;
}
	
.news li {
	width:100%;
	overflow:hidden;
	padding-bottom:27px
}
	.news li span {
		display:block;
		width:39px;
		height:45px;
		background:url(../images/date-bg.gif) left top no-repeat;
		float:left;
		margin-right:13px;
		font-size:19px;
		line-height:1.2307em;
		color:#626262;
		text-align:center;
		padding-top:8px
	}
	.news li span em {
		font-size:12px;
		color:#fff;
		display:block;
		font-style:normal;
		
	}
		.news li strong {
			color:#000;
			font-weight:normal;
		}
		.news li a {
			color:#ff8400;
		}
			.news li a:hover {
				color:#000;
				text-decoration:underline;
			}

/*--*/

/*------ products-list --*/
.products-list li {
	background:#8a8e88;
	padding:21px 20px 0 20px;
	width:174px;
	height:248px;
	color:#fff;
	font-size:13px;
	cursor:pointer;
	margin:0 19px 19px 0;
	float:left;
}
	.products-list li strong {
		display:block;
		color:#ee8a1f;
		font-size:17px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		display:block;
		padding:20px 0 14px 0
	}
		.products-list li:hover {
			background:#000;
		}
		.products-list li:hover strong {
			color:#fff;
		}
/*-----*/

.dropcap {
	width:60px;
	height:52px;
	font-weight:bold;
	text-align:center;
	padding:8px 0 0 0;
	display:block;
	float:left;
	margin-right:15px;
	background:#ff6b00;
	border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	font-size:36px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.2307em;
	color:#fff;
}
.h4-pad1 {
	padding-top:5px;
}
/*===== footer =====*/
.menu {
	padding:32px 0 0 20px;
}
	.menu li {
		font-size:15px;
		line-height:1.2307em;
		padding:0 13px 0 13px;
		background:url(../images/footer-menu-li-bg.gif) left 4px no-repeat;
		float:left;
		text-transform:uppercase;
	}
		.menu li a {
			text-decoration:none;
			color:#727b6c;
		}
			.menu li a:hover, .menu .active a {
				color:#000;
			}
	.menu .first {
		padding-left:0px;
		background:none;
	}
.policy {
	font-size:11px;
	text-transform:uppercase;
	padding:15px 0 0 20px
}
	.policy a {
		color:#000000;
	}

/*----- forms -----*/
#search-form {
	float:right;
	padding:17px 20px 0 0
}
    #search-form fieldset {
	  border:none;
    }
		#search-form div {
			background:#fff;
			height:26px;
			width:220px;
		}
			#search-form input[type=text] {
				width:180px;
				margin:0 8px;
				line-height:1.2307em;
				color:#000;
				background:none;
				border:none;
			}
			
		
#contact-form {
	vertical-align:top;	
	overflow:hidden;
	padding-top:10px;
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .rowElem {
			display:block;			
			position:relative;
			height:45px;
			line-height:1.2307em;
			outline:none;
			overflow:hidden;
			}
			#contact-form .textarea-box {
				position:relative;
			}
			#contact-form input {
				width:273px;
				padding:10px 0px 10px 15px;
				background:none;
				border:1px solid #e1e6de;
				font-size:1em;
				line-height:1.2307em;
				display:block;
				color:#777777;
				outline:none;
				}
				#contact-form .link {
					margin:25px 20px 0 0px;
				}
			#contact-form textarea {
				width:547px;
				height:211px;
				padding:10px 0px 0px 15px;
				background:none;
				overflow:auto;
				color:#777777;
				border:1px solid #e1e6de;
				outline:none;
				}
				#contact-form label {
					padding:0px 0 2px 5px;
					display:inline-block;
					font-size:11px;
					display:none;
				}
				#contact-form .rowElem label {
					position:absolute;
					right:20px;
					top:5px
				}
				#contact-form .textarea-box label {
					position:absolute;
					left:0;
					bottom:-18px;
				}
#contact-form .error {
				color:red;
			}

div#contact_form .download-box {
	padding:34px 0;
	width:300px;
	text-align:center;
	background:#e1e6de;
}
#back {
	display:inline-block;
	background:#000;
	padding:10px 16px 10px 16px;
	font-size:1em;
	line-height:1.2307em;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	margin-top:24px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
}


/*==========================================*/
/* The Nivo Slider styles */
#slider {
	width:980px;
	height:276px;
	overflow:hidden;
}
.nivoSlider {
	position:relative;
	
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	height:350px; width:257px; position:absolute; top:31px; right:31px; z-index:99; background:none !important
}
.nivo-caption img {
	margin-left:38px;
}
	.extra-box {
		background:url(../images/extra-box-bg.png) left top no-repeat ;
		
		height:276px;
		width:205px;
		color:#909275;
		margin-top:73px;
		font-size:13px;
		line-height:16px;
		padding:0 20px 0 32px;
		background-color:none !important;
	}
	#htmlcaption {
		background:none !important
	}
	.extra-box h4 {
		font-size:30px;
		line-height:1.2307em;
		color:#aecc02;
		font-weight:normal;
		padding:30px 0 5px 0px
	}
.nivo-caption p {
	padding-top:15px;
	color:#a5be14;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	margin-top:15px;
}
.nivo-html-caption {
    display:none;
	background:none !important;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-controlNav  {
	position:absolute;
	z-index:20;
	right:50px;
	bottom:16px;
	background:#fff;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	height:23px;
	padding:7px 9px 0 13px;
	font-size:0;
	line-height:0
}
.nivo-controlNav a {
	position:relative;
	z-index:9;
	width:16px;
	height:16px;
	float:left;
	margin-right:1px;
	display:block;
	background:url(../images/nav-control-bg.png) -17px 0px no-repeat;
	cursor:pointer;
	font-size:0;
	line-height:0
}
	.nivo-controlNav a.active, .nivo-controlNav a:hover {
		background:url(../images/nav-control-bg.png) 0px 0px no-repeat;
	}
.nivo-prevNav {
	left:0;
	
}
.nivo-nextNav {
	right:0;
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	padding:18px 0 0 5px;

}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			100px; /* left offset of submenus need to match (see below) */
	background:#000;
	padding:8px 0 15px 17px;
			

}
.sf-menu ul li {
	width:			100%;
	float:none;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	font-size:1.5em;
	line-height:1.2307em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 16px 0 15px;
	background:url(../images/menu-li-bg.gif) right 4px no-repeat;
}
.sf-menu .last {
	background:none;
}
.sf-menu a {
	display:		inline-block;
	position:		relative;
	text-decoration:none;
	color:#fff
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			40px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			100px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu li {
	
}
.sf-menu li li {
	font-size:0.611em;
	line-height:2.09em;
	background:none;
	padding:0 0 0 0;
}
.sf-menu li li a {
	color:#a8b3a0;
	cursor:pointer;
}
.sf-menu li li li {
	font-size:1em;
}
.sf-menu li:hover, .sf-menu li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a.active {
	color:#565c52;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/***** Tables v2 *****/
	table { 
		width: 90%; 
		border-collapse: collapse; 
		
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
		
	}
	th { 
		background: #ff4800; 
		color: black; 
		font-weight: bold; 
		border: 2px solid #ccc; 

	}
	td, th { 
		padding: 6px; 
		border: 2px solid #ccc; 
		text-align: left; 
		color:black;
	}


/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */